Subject: bug#35639: 27.0.50; tramp fails to use ssh on LibreCMC (no base64 encoder available, and not mentioned in tramp manual)

From: Jeronimo Pellegrini <[email-masked]>
Date: Sat, 11 Jan 2020 10:07:28 -0300

On Thu, Jan 09, 2020 at 01:58:42PM +0100, Michael Albinus wrote:
> Hi Jeronimo,

Hello Michael!

> 
> I've committed the appended patch to the Emacs and Tramp git
> repositories. Could you, pls, test with your LibeCMC machine?

Yes -- however, I am travelling, and will only be back on the 15th
of January, and until then I won't have access to that mahine.
Is that ok?

> If you don't use the git repositories, you might install Tramp 2.4.3
> from GNU ELPA, and apply the patch on top of it.

I use Emacs from the git repository -- I suppose it already contains
the patch?

J.